package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2021/5/31.
 *
 * @author hua
 */
public class CheckFriendSettingDTO implements Serializable {
    private String wxEnterpriseId;
    private String name;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
